SSiO - Feature #313

Backlog # 157 (In Progress): Machine learning for platform security

Analyze dump from gateway
10/28/2019 02:24 PM - Leif Haggmark

Status: Closed Start date: 10/28/2019
Priority: Normal Due date: 11/29/2019
Assignee: Anders Hedlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/29/2019 04:56 PM - Leif Haggmark
- Sprint changed from Sprint 19 to Sprint 20

#2 - 12/19/2019 03:22 PM - Leif Haggmark

- Status changed from New to In Progress

#3 - 12/19/2019 03:29 PM - Leif Higgmark
- Sprint changed from Sprint 20 to Sprint 21

#4 - 01/24/2020 10:00 AM - Leif Higgmark
- Sprint changed from Sprint 21 to Sprint 22

#5 - 02/18/2020 01:30 PM - Leif Haggmark
- Sprint changed from Sprint 22 to Sprint 23

#6 - 03/03/2020 01:08 PM - Leif Higgmark
- Sprint changed from Sprint 23 to Sprint 24

#7 - 03/31/2020 01:37 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#8 - 04/22/2020 02:12 PM - Leif Haggmark
- Sprint changed from Sprint 25 to Sprint 26

#9 - 05/18/2020 01:25 PM - Leif Haggmark
- Sprint changed from Sprint 26 to Sprint 27

#10 - 06/01/2020 09:22 AM - Leif Haggmark
- Sprint changed from Sprint 27 to Sprint 28

#11 - 06/25/2020 07:21 AM - Leif Haggmark
- Sprint changed from Sprint 28 to Sprint 29

#12 - 08/20/2020 04:11 PM - Leif Higgmark
- Sprint changed from Sprint 29 to 30

#13 - 09/14/2020 02:58 PM - Leif Higgmark
- Sprint changed from 30 to Sprint 31

#14 - 10/06/2020 09:23 AM - Leif Haggmark
- Sprint changed from Sprint 31 to Sprint 32

#15 - 10/30/2020 08:13 AM - Leif Haggmark
- Sprint changed from Sprint 32 to Sprint 33

#16 - 12/01/2020 03:31 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34

#17 - 12/14/2020 11:55 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#18 - 01/13/2021 11:53 AM - Leif Haggmark

- Status changed from In Progress to Closed
